<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Em branco</string>
	<key>13.title</key>
	<string>Roteiro</string>
	<key>14.title</key>
	<string>Diversos</string>
	<key>17.title</key>
	<string>Ficção</string>
	<key>18.title</key>
	<string>Não ficção</string>
	<key>27.title</key>
	<string>Em branco</string>
	<key>28.title</key>
	<string>Texto Genérico</string>
	<key>29.title</key>
	<string>Escolher...</string>
	<key>30.ibShadowedToolTip</key>
	<string>Salva o ícone selecionado no disco para personalização.</string>
	<key>31.title</key>
	<string>Salvar Ícone...</string>
	<key>35.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Cancelar</string>
	<key>3zx-aV-hl4.title</key>
	<string>Drama Gravado</string>
	<key>46.title</key>
	<string>Os modelos são salvos na pasta Suporte do Aplicativo do Scrivener.</string>
	<key>49.title</key>
	<string>Manuscrito</string>
	<key>50.title</key>
	<string>Conto</string>
	<key>51.title</key>
	<string>Acadêmico</string>
	<key>52.title</key>
	<string>Acadêmico (Mortarboard)</string>
	<key>53.title</key>
	<string>Roteiro</string>
	<key>54.title</key>
	<string>Roteiro (Câmera)</string>
	<key>55.title</key>
	<string>Roteiro (Claquete)</string>
	<key>56.title</key>
	<string>Peça de Teatro Reino Unido</string>
	<key>57.title</key>
	<string>Peça de Teatro EUA</string>
	<key>58.title</key>
	<string>Script Quadrinhos</string>
	<key>59.title</key>
	<string>Peça Radiofônica</string>
	<key>60.title</key>
	<string>Peça Radiofônica (Microfone)</string>
	<key>61.title</key>
	<string>Script televisivo</string>
	<key>63.title</key>
	<string>Poesia ou Letras</string>
	<key>76.title</key>
	<string>Documentário de 3 colunas</string>
	<key>77.title</key>
	<string>Receita</string>
	<key>87.title</key>
	<string>Salvar estilos no modelo</string>
	<key>8Gc-ie-58d.title</key>
	<string>Peça de Teatro Reino Unido Moderno</string>
	<key>90.title</key>
	<string>Novo Modelo de Projeto</string>
	<key>93.title</key>
	<string>Título:</string>
	<key>95.title</key>
	<string>Categoria:</string>
	<key>A2L-FY-JmP.title</key>
	<string>Personalizar</string>
	<key>Af9-c1-ddv.title</key>
	<string>Documentário de 3 colunas (TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>Peça de Teatro Reino Unido (Máscaras)</string>
	<key>DgZ-zS-G3M.title</key>
	<string>Manuscrito (Livro)</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>Nomear Categoria Personalizada</string>
	<key>GGz-0W-20s.title</key>
	<string>Artigo Científico</string>
	<key>IsK-5X-SOc.title</key>
	<string>Pesquisa</string>
	<key>Ivk-wv-g9L.title</key>
	<string>Palestra</string>
	<key>KEd-b3-pe7.title</key>
	<string>Receita (Chef's Hat)</string>
	<key>Ph1-P6-tT3.title</key>
	<string>Peça de Teatro Reino Unido Moderno (Máscaras)</string>
	<key>Sfi-pU-qCH.title</key>
	<string>Script Quadrinhos (Balão de Texto)</string>
	<key>UBx-5B-QtH.title</key>
	<string>Peça de Teatro</string>
	<key>W6H-Vx-WTn.title</key>
	<string>Poesia ou Letras (Pena)</string>
	<key>WC1-3M-blo.title</key>
	<string>Acadêmico (Biblioteca)</string>
	<key>ddh-eY-Eeq.title</key>
	<string>Roteiro (Filme)</string>
	<key>nEC-Nx-iUF.title</key>
	<string>Conto (Caneta)</string>
	<key>rfa-yJ-j14.title</key>
	<string>Ícone:</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>Peça de Teatro Reino Unido (Máscaras)</string>
</dict>
</plist>
